/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Litograph, "Times New Roman", Times, serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #CC9966;
	background-image: url(./images/bcknd-nav.gif1);
	background-repeat: repeat;
}

a:link, a:visited, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;

}

h1{
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #334d55;
}

h3{
	font-size: 100%;
	color: #334d55;
}

h4{
	font-size: 100%;
	font-weight: normal;
	color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}


ul{
	list-style-type: none;
 	margin-left: 10px;
}

ul ul{
	list-style-type: none;
 	margin-left: 40px;
}

ul ul ul{
	list-style-type: none;
}

img {
	border: 1px solid black;
}				

p {
	text-indent: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px 0px 10px 200px;
	margin: 0px 20px 0px 0px;
	height: 75px;
	text-align: center;
}

#masthead h1, h2{
	font-style: normal;
	font-weight: bold;
	line-height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-variant: small-caps;
}
	
#masthead h1{
	color: #660000;
	font-size: 30px;
}
#masthead h2{
	color: #663333;
	font-size: 25px;
}

#navBar{
	margin: 0 0 0 0;
	padding: 0px;
	width: 190px;
	float: left;
}

#content{
	margin: 0 20px 0 190px;
	padding: 20px 30px 20px 30px;
	background-color: #E2CDA1;
	background-image: url(./images/bcknd-cont.gif1);
	background-repeat: repeat;
	text-align: left;
	line-height: 150%;
	height: 700px;
}
#content a:hover{
	color: #663333;
	font-weight: bold;
}

/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 10px;
	text-align: center;
}


/*************** .thumb styles **************/
a.thumb h2, h3, h4 {
	line-height: 100%;
}

a.thumb h2 {
	font-size: 100%;
}
a.thumb h3 {
	font-size: 90%;
	color: black;
}
a.thumb h4 {
	font-size: 80%;
}

img.thumb {
	margin: 0px;
	padding: 0px;
	border: solid 1px black;
	height: 160px;
	width: 120px;
}
a.thumb {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	float: left;
	height: 260px;
	width: 180px;
}

a:visited .thumb {
	border: solid 1px #666666;
}

a:hover .thumb {
	border: solid 1px #CC6633;
}

a.thumb:hover {
	background-color: transparent;
}
a.thumb:visited {

}

div.thumb-end {
	width: 18px;
	height: 300px;
}

/*************** .relatedLinks styles **************/

.relatedLinks h1, h2, h3{
	font-weight:bold;
	line-height: 200%;
	font-variant: small-caps;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.relatedLinks .selected a{
	color: #FFFFCC;
}
.relatedLinks .selected a:hover{
	color: white;
}
.relatedLinks h1{
	font-size: 1em;
	padding-left: 5px; 
}

.relatedLinks h2{
 font-size: 0.9em;
 padding-left: 15px; 
}

.relatedLinks h3{
	font-size: 0.8em;
	padding-left: 25px; 
}

/*************** seznam styles **************/

.first {
	float: left;
}
.second {
	margin-left: 70px;
	padding-left: 5px;
	text-indent: -2px;
}
/*************** styles **************/

.nowrap {
	white-space: nowrap;
}

.center {
	text-align: center;
}
